
/* 테블릿 가로사이즈 -fullpage적용안됨-1024 */

@media screen and (min-width: 64em){
  
  .top_bar{
    width:calc(100% - 6.4rem);
    margin-left: 3.2rem;
    padding-bottom: 0.2rem;
    height:5.6rem;
   }


   .logo{
    width:6rem;
   }
  
   .menu{
    font-size: 2rem;
   }

   .recruit_content_table_container{
    padding:3.6rem 3.2rem 6rem;
    /* z-index: 104; */
  }





  .recruit_title{
    width:calc(100% - 6.4rem);
    margin-left: 3.2rem;
    height:10.2rem;
    font-size: 7.2rem;
  }
 

      .recruit_container{
        padding:0 3.2rem 10rem;
        display:grid;
        grid-template-columns:repeat(6, 1fr);
        grid-column-gap:1.4rem;
      }
  
      .recruit_detail_content_container{
        grid-column:2/7;
        margin-top:7.5rem;
        grid-template-columns: auto, auto;
        align-items: end;
      }
  
      .recruit_detail_title{
        grid-column:1;
        padding-bottom:0.6rem;
      }
  
      .recruit_detail_table_container{
        grid-column:1/3;
      }
  
      .recruit_detail_table_li_open_touch{
        width:calc((100vw - 6.4rem) * 5/6);
      }
  
      .recruit_detail_table_li_close_touch{
        width:calc((100vw - 6.4rem) * 5/6);
      }
  
  
      .recruit_detail_table_text_container{
        justify-content: flex-start;
        padding:2.7rem 9rem 2.4rem;
      }
  
      .recruit_detail_table_text_li{
        width:100%;
        font-size: 1.7rem;
      }
  
      .recruit_button_container{
        width:100%;
        grid-column:2;
        grid-row:1;
        padding-bottom: 0.6rem;
        justify-content: flex-end;
        padding-right: 4rem;
      }
  
      .recruit_button{
        margin-top:0;
      }
  
  
  
  
      /* recruit_main_page */
  
 
      .recruit_image_wrapper{
        top:0     }
  
    }
  
    